zerozero

cinnamon-lmde-sid-2

Dec 23rd, 2011
245
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. amadeu@lmde-test:~/gtk-3.0$ sudo apt-get install libecal1.2-10 libedataserver1.2-15 libgjs0c libmozjs185-1.0 libpulse-mainloop-glib0 libpulse0 caribou
  2. [sudo] password for amadeu:
  3. Reading package lists... Done
  4. Building dependency tree
  5. Reading state information... Done
  6. Package libedataserver1.2-15 is not available, but is referred to by another package.
  7. This may mean that the package is missing, has been obsoleted, or
  8. is only available from another source
  9.  
  10. Package libecal1.2-10 is not available, but is referred to by another package.
  11. This may mean that the package is missing, has been obsoleted, or
  12. is only available from another source
  13.  
  14. Package libgjs0c is not available, but is referred to by another package.
  15. This may mean that the package is missing, has been obsoleted, or
  16. is only available from another source
  17.  
  18. Package libmozjs185-1.0 is not available, but is referred to by another package.
  19. This may mean that the package is missing, has been obsoleted, or
  20. is only available from another source
  21.  
  22. E: Package 'libecal1.2-10' has no installation candidate
  23. E: Package 'libedataserver1.2-15' has no installation candidate
  24. E: Package 'libgjs0c' has no installation candidate
  25. E: Package 'libmozjs185-1.0' has no installation candidate
  26. amadeu@lmde-test:~/gtk-3.0$ gnome-shell --version
  27. GNOME Shell 3.2.1
  28. amadeu@lmde-test:~/gtk-3.0$
RAW Paste Data